local fn = _gn(0x279F08B1A4B29B7E)
--- _NET_GAMESERVER_BASKET_START
function Global.NetGameserverBasketStart(categoryHash, actionHash, flags)
	return fn(_i, _ch(categoryHash), _ch(actionHash), flags, _r)
end
